package com.cloudcross.ssp.model;

/**
 * 投放和WIFI热点对应
 * 创建人：周俊
 * 创建时间：2015.11.25 14：074
 * @author xingzhe
 *
 */
public class AdgroupWifi {
	private Long id;
	private Long adgroupId;//投放id（t_adgroup.id）
	private Long wifiId;//WIFI热点id（t_wifi.id）
	private Integer status;//状态（0开启，-1删除）
	private Long supdated;//更新时间(毫秒数/1000)
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getAdgroupId() {
		return adgroupId;
	}
	public void setAdgroupId(Long adgroupId) {
		this.adgroupId = adgroupId;
	}
	public Long getWifiId() {
		return wifiId;
	}
	public void setWifiId(Long wifiId) {
		this.wifiId = wifiId;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Long getSupdated() {
		return supdated;
	}
	public void setSupdated(Long supdate) {
		this.supdated = supdate;
	}
	@Override
	public String toString() {
		return "AdgroupWifi [id=" + id + ", adgroupId=" + adgroupId
				+ ", wifiId=" + wifiId + ", status=" + status + ", supdated="
				+ supdated + "]";
	}
	
	

}
